# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.block_devices.misssing_device_name                            = "Validierungsfehler: Gerätename fehlt."
com.vmware.esx.settings.esx.storage.block_devices.unknown_device                                  = "Validierungsfehler: Unbekanntes Gerät: '{1}'."
com.vmware.esx.settings.esx.storage.block_devices.qfThreshold_qfSampleSize                        = "Validierungsfehler: Sowohl queue_full_threshold als auch queue_full_sample_size müssen für das Gerät '{1}' angegeben werden."
com.vmware.esx.settings.esx.storage.block_devices.device_in_use                                   = "Validierungsfehler: Derzeit verwendetes Gerät: '{1}' kann nicht in den Status: OFF versetzt werden."
com.vmware.esx.settings.esx.storage.block_devices.invalid_qFullThreshold                          = "Validierungsfehler: Für Gerät: '{1}' muss queue_full_threshold <= queue_full_sample_size sein."
com.vmware.esx.settings.esx.storage.block_devices.invalid_present_status                          = "Validierungsfehler: queue_full_threshold oder queue_full_sample_size für Gerät: '{1}' kann nicht festgelegt werden, wenn der Gerätestatus AUS lautet."
com.vmware.esx.settings.esx.storage.block_devices.notShared                                       = "Validierungsfehler: Not_shared = false kann für ein lokales Gerät nicht festgelegt werden: '{1}'."
com.vmware.esx.settings.esx.storage.block_devices.not_local                                       = "Validierungsfehler: Option '{1}' wird für Gerät: '{2}' nicht unterstützt."
com.vmware.esx.settings.esx.storage.block_devices.non_hpp                                         = "Validierungsfehler: Gerät: '{1}' wird nicht vom HPP gesteuert."
com.vmware.esx.settings.esx.storage.block_devices.non_nmp                                         = "Validierungsfehler: Gerät: '{1}' wird nicht vom NMP gesteuert."
com.vmware.esx.settings.esx.storage.block_devices.plugin_notfound                                 = "Validierungsfehler: '{1}'wurde nicht gefunden."
com.vmware.esx.settings.esx.storage.block_devices.missing_psp_type                                = "Validierungsfehler: PspType fehlt für Gerät: '{1}'."
com.vmware.esx.settings.esx.storage.block_devices.device_non_psp_fixed                            = "Validierungsfehler: Gerät: '{1}' verwendet nicht die Pfadauswahlrichtlinie VMW_PSP_FIXED."
com.vmware.esx.settings.esx.storage.block_devices.unknown_path                                    = "Validierungsfehler: preferred_path: '{1}' nicht gefunden für Gerät: '{2}'."
com.vmware.esx.settings.esx.storage.block_devices.device_non_psp_rr                               = "Validierungsfehler: Gerät: '{1}' verwendet nicht die VMW_PSP_RR Pfadauswahlrichtlinie."
com.vmware.esx.settings.esx.storage.block_devices.unknown_policy                                  = "Validierungsfehler: Unbekannte PspSubPolicy: '{1}' für Gerät: '{2}'."
com.vmware.esx.settings.esx.storage.block_devices.invalid_option                                  = "Validierungsfehler: Ungültige/Fehlende psp-Optionen für PspSubPolicy: '{1}' für Gerät: '{2}'."
com.vmware.esx.settings.esx.storage.block_devices.pspsubpolicy_missing                            = "Validierungsfehler: PspSubPolicy fehlt für Gerät: '{1}'."
com.vmware.esx.settings.esx.storage.block_devices.invalid_policy                                  = "Validierungsfehler: latency_eval_time oder num_sampling_cycles kann ohne PspSubPolicy: LATENCY für Gerät: '{1}' nicht festgelegt werden."
com.vmware.esx.settings.esx.storage.block_devices.unsupported_pss_for_option                      = "Validierungsfehler: Option: '{1}' wird mit PathSelectionScheme: '{2}' für Gerät '{3}' nicht unterstützt."
com.vmware.esx.settings.esx.storage.block_devices.invalid_option_eval_time_or_sampling_cycles     = "Validierungsfehler: Ungültige Option latency_eval_time und/oder num_sampling_cycles mit PathSelectionScheme: '{1}' für Gerät: '{2}'."
com.vmware.esx.settings.esx.storage.block_devices.out_of_range                                    = "Validierungsfehler: '{1}' muss im Bereich '{2}'-'{3}' für Gerät: '{4}' liegen."
com.vmware.esx.settings.esx.storage.block_devices.default                                         = "Validierungsfehler: Gerät: '{1}' ist standardmäßig '{2}'."
com.vmware.esx.settings.esx.storage.block_devices.pss_missing                                     = "Validierungsfehler: PathSelectionScheme fehlt für Gerät: '{1}'."
